Subject: Trainer Candidate - SWATI VERMA
From: SWATI VERMA <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 3 Feb 2021 03:57:00 -0500

| | Tech Support Test

Name | SWATI VERMA
E-mail | [email-masked]
Phone Number | (91) 7011248272
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | ramesh nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | prepduniya services | eng grammar and spoken teacher | jan |
Previous Employer 1 | delhi career group | eng grammar and spoken english | october 2020 |
Previous Employer 2 | kd campus | eng grammar as well as spoken teacher | march 2019 |

If Selected, how much time do you need to join? | immediately
Please briefly describe your work experience specifically in training? | I am well qualified in English literature and have the requisite experience in this education field. I have experience in schools then I was associated with many of institutes and then was involved in content writing. I instill in my student a sense of confidence in their grammatical and spoken skills.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | combining different natured individuals and getting the work done is sometimes a difficult task
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | immediate response
What according to you makes you a good candidate for this position? | great knowledge
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |